{
  "name": "@hereconnect/monorepo",
  "version": "1.0.0",
  "private": true,
  "license": "@hereconnect/license",
  "engines": {
    "node": ">=v20.10.0",
    "pnpm": ">=8.15.9"
  },
  "workspaces": {
    "packages": [
      "apps/*",
      "packages/*",
      "services/*"
    ]
  },
  "scripts": {
    "start": "npm run start --workspace=apps/frontend",
    "build": "npm run build --workspaces",
    "test": "npm run test --workspaces",
    "lint": "npm run lint --workspaces"
  },
  "packageManager": "pnpm@8.15.9"
}
